@charset "UTF-8";
/* CSS Document */


/******************************
   ヘッダ　
******************************/

header{
}

header h1{
	float: left;
  padding: 10px 0 0 0;
}

header h1 img{
	margin-top: 5px;
  width: 330px;
}

#header_btn{
	float: right;
	margin: 30px 0 0 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 0;
  width: 460px;
  table-layout: fixed;
}

#header_btn a{
  display: table-cell;
}

#header_btn img{
  width: 140px;
}

.search{
  float: right;
}

.search .screen-reader-text {
	display: none;
}

.breadcrumbs{
  float: left;
}



/******************************
   フッタ　
******************************/

footer{
	background: #EFECF5;
}

.footer_title{
  background: #5B4294;
  padding: 10px 0;
}

.footer_title img{
  width: 180px;
}

footer nav h3{ 
 color: #5B4294;
 padding: 0 0 0 10px;
 margin: 20px 0 10px 0;
 font-size: 13pt;
 border-left: 7px solid #5B4294;
}

footer nav ul{
 border-bottom: 2px solid #5B4294;
 padding: 0 0 15px 0;
 }

footer nav ul li{
 list-style: none;
 float: left;  
 margin-right: 20px;
 background-size: 13px 13px;
}

footer nav ul li a{
 text-decoration: none;
}

footer nav ul li a:hover{
 text-decoration: underline;
}
/******************************
   見出し　
******************************/

.pageTitle{
  padding: 10px 15px;
  background: #5B4294;
  color: #fff;
  font-size: 16pt;
  letter-spacing: 1px;
}

.Title_ico_square{
  background: url("../images/ico_square.png") no-repeat left 10px center #EFECF5;
  border-top: 4px solid #5B4294;
  padding: 10px 10px 10px 35px;
  font-size: 15pt;
}

.Title_ico_circle{
  font-size: 1em;
}

.Title_ico_circle:before{
  content: "● ";
  color: #5B4294;
}


/******************************
   各ページ　
******************************/

/*トップページ*/

#toppage .metaslider .caption-wrap {
  background: #5B4294;
  opacity: 1;
}

#toppage h2{
  font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
  font-size: 18pt;
  letter-spacing: 1px;
  line-height: 1.6em;
  text-align: center;
}

#toppage #top_contents h3{
  line-height: 0;
}

#toppage #top_contents ul{
  width: calc(100% + 10px);
  margin: 0 -5px;
}

#toppage #top_contents ul li{
  list-style: none;
  width: calc(50% - 20px);  
  margin: 0 5px;
  float: left;
  padding: 10px 5px;  
}

#toppage #top_contents .top_exchange ul li{
  border-bottom: 1px solid #F19716;
}

#toppage #top_contents .top_support ul li{
  border-bottom: 1px solid #019846
}

#toppage #topics {
 width: calc(100% - 290px);
 float: left;
}

#toppage #topics ul li{
  list-style: none;
  border-bottom: 1px solid #aaa;
  padding: 10px 0;
}

#toppage #topics ul li h4{
  font-size: 10.5pt;
  font-weight: bold;
}

#toppage #topics ul li time{
  display: block;
}

#toppage #top_bnr{
 width: 250px;
 float: right;
}



/*お問い合わせ*/

.contact {
  width: 100%;
  border-spacing: 0;
  text-align: left;
  border-top: 1px solid #ccc;
}
.contact th, .contact td {
    padding: 15px;
}
.contact th {
  width: 30%;
  font-weight: normal;
  border-bottom: 1px solid #ccc;
  background: #eee;
}
.contact td {
  border-bottom: 1px solid #ccc;
}
.contact .requied {
  font-size: 0.8em;
  color: #FFF;
  padding: 0.3em 0.3em 0.2em;
  background: #DD0003;
  border-radius: 2px;
  float: right;
}


.contact input[type="text"], input[type="email"], input[type="tel"], textarea {
    border: 1px #aaa solid;
    padding: 0.5em;
    border-radius: 5px;
    margin-bottom: 0.5em;
    width: calc(100% - 30px);
}

.contact input[type="text"]:focus, textarea:focus {
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}

.contact_btn {
  text-align: center;
}

.contact_btn input[type="submit"]{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  padding: 10px;
  border-radius: 10px;
  background: #4C9ED9;
  color: #fff;
  font-weight: bold;
  font-size: 16pt;
  width: 200px;
}

.contact_btn input[type="submit"]:hover{
  background: #006599;
  box-shadow: none;
}

.contact_btn input[type="button"]{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  padding: 10px;
  border-radius: 10px;
  background: #aaa;
  color: #fff;
  font-weight: bold;
  font-size: 16pt;
  width: 200px;
}

.contact_btn input[type="button"]:hover{
  background: #999;
  box-shadow: none;
}

.wpcf7c-conf {
  background-color: #fff !important;
  border: none !important;
}

input, textarea{
    font-size: 11pt;
}

/*カテゴリ一覧*/

ul.postList{
  border-top: 1px solid #aaa;
}

ul.postList li{
  list-style: none;
  border-bottom: 1px solid #aaa;
  padding: 20px 0;
}

ul.postList li time{
  display: block;
}

ul.postList li h3{
  font-size: 10.5pt;
  font-weight: bold;
}

.pager .txt_right a{
  background:url(../images/link_bl.png)  no-repeat right center #fff;
  padding-right: 15px;
}

 .pager .txt_left a{
  background:url(../images/link_left_bl.png)  no-repeat left center #fff;
  padding-left: 15px;
}

/*校友会について*/

.greeting ul{
  list-style: none;
  border-left: 3px solid #ccc;
}

.greeting ul li{
  display: table;
  width: 100%;
  border-spacing: 0;
}

.greeting ul li span{
  display: table-cell;
}

.greeting ul li span.year{
  padding: 0 10px;
  width: 60px;
}

.organization table{
  text-align: left;
  width: 100%;
  border-spacing: 0;
  border-top: 1px solid #ccc;
}

.organization th{
  font-weight: normal;
  width: 90px;
}

.organization th,
.organization td{
  border-bottom: 1px solid #ccc;
  padding: 5px;
}

/*入会手続き*/
.howto{
  border-left: 3px solid #ccc;
  padding-left: 20px;
}

/*リンク*/

#link ul{
  list-style: none;  
}

#link ul li{
  border-bottom: 1px solid #aaa;
  padding: 10px 10px 10px 30px;
  background: url("../images/ico_arw_right.png") no-repeat left center;
}

/*アクセス*/

#access iframe{
  width: 100%;
  height: 400px;
}

/*固定ページ　2カラム*/

.content_twoCol{
 width: calc(100% - 220px);
 float: right;
}

nav.LocalNav{
 width: 180px;
 float: left;
}

nav.LocalNav h2{
 padding: 10px 15px;
 background: #5B4294;
 color: #fff;
 font-size: 11pt;
}

nav.LocalNav ul{
 list-style: none;
}

nav.LocalNav ul li a{
 padding: 10px 15px;
 display: block;
 border-bottom: 1px solid #5B4294;
 text-decoration: none;
 color: #000;
}

nav.LocalNav ul li a:hover{
 background: #EFECF5;
}


